<?php 


if ((phpversion() >= 5.6) & (phpversion() < 7))
include 'PHP56.php';
if ((phpversion() >= 7) & (phpversion() < 7.1))
include 'PHP56.php';
if ((phpversion() >= 7.1) & (phpversion() < 7.2))
include 'PHP71.php';
if ((phpversion() >= 7.2) & (phpversion() < 7.3))
include 'PHP72.php';
if (phpversion() >= 7.3)
include 'PHP72.php';


?>